System.Runtime.Serialization 4.0.0.0 To be added.

Specifies implementation requirements for XML text writers that derive from this interface.

- Method
  4.0.0.0
  System.Void `` `` `` To be added.

  Specifies initialization requirements for XML text writers that implement this method.

  The stream to write to. The character encoding of the stream. If true, stream is closed by the writer when done; otherwise false.